
JOVENA.Exploitation.TXN - Rectification TXN #1009

Modif Jovena 08/08-20 - [Mail du 12/08/2020 22:32]

09/07/2020 06:46 PM - Lucy Admin

Status: Fermé Start date: 09/07/2020

Priority: Normal Due date: 09/08/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 0.12 hour

Target version:  Spent time: 0.12 hour

Description

OPTION :

SOLDE = 1047665 WHERE

REF_TRANSACTION = '201930140013102209361701 '

History

#1 - 09/11/2020 10:04 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 0.12 h

#2 - 09/11/2020 10:04 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- Estimated time changed from 0.12 h to 0.12 h

#3 - 09/29/2020 12:25 PM - Lucy Admin

- Status changed from Résolu to Fermé
